import { Test, TestingModule } from '@nestjs/testing';
import { BuildSitesResolver } from './build-sites.resolver';

describe('BuildSitesResolver', () => {
  let resolver: BuildSitesResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildSitesResolver],
    }).compile();

    resolver = module.get<BuildSitesResolver>(BuildSitesResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
